@import url("https://fonts.googleapis.com/css2?family=Rubik:ital,wght@0,300..900;1,300..900&display=swap");

@import url("https://fonts.googleapis.com/css2?family=Bricolage+Grotesque:opsz,wght@12..96,200..800&display=swap");

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Rubik", sans-serif;
}
html,
body {
  height: 100%;
  width: 100%;
}

header {
  position: absolute;
  top: 0;
  width: 100%;
  height: 15%;
  z-index: 10;
  /* background-color: black; */
}

nav {
  position: relative;
  width: 100%;
  height: 100%;
  /* background-color: orange; */
}

#logo {
  position: relative;
  width: 25%;
  height: 100%;
  /* background-color: red; */
}

#logo a img {
  position: absolute;
  left: 50%;
  top: 50%;
  width: 30%;
  transform: translate(-50%, -50%);
}

#links {
  position: absolute;
  top: 0%;
  left: 25%;
  width: 50%;
  height: 100%;
  /* background-color: pink; */
}

#links-g {
  width: 100%;
  position: absolute;
  left: 50%;
  top: 50%;
  /* background-color: orange; */
  transform: translate(-25%, -50%);
}

#links-g a {
  text-decoration: none;
  font-weight: 600;
  border: 1px solid #fff;
  padding: 12px 24px;
  border-radius: 50px;
  color: #fff;
}

#right-nav {
  position: absolute;
  top: 0;
  right: 0;
  width: 25%;
  height: 100%;
  /* background-color: wheat; */
}

#right-nav #icon-group {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

#right-nav i {
  border: 1px solid #fff;
  color: #fff;
  padding: 12px;
  border-radius: 50%;
}

/* Main */

main {
  position: relative;
  width: 100%;
  height: 100%;
  background-image: url(./Assets/Bg01.png);
  background-size: cover;
  background-position: top;
}

#spriteglobe{
    position: absolute;
    width: 7%;
    top: 20%;
    left: 32%;
    animation: globe 20s infinite linear;
}

@keyframes globe {
    0%{
        rotate: 0deg;
    }
    100%{
        rotate: 360deg;
    }
}

#content {
  position: absolute;
  left: 60%;
  top: 35%;
}

.lemon{
    position: absolute;
    left: 40%;
    top: -10%;
    width: 180px;
    height: 90px;
    background-color: rgb(8, 117, 0);
    border-radius: 10px;
}

.lemon img{
    margin-top: -25%;
    margin-left: 8%;
}

#content h1 {
  font-size: 90px;
  margin-bottom: 20px;
  color: #fff;
  font-family: "Bricolage Grotesque", sans-serif;
  font-weight: 900;
  line-height: 70px;
  /* letter-spacing: 3px; */
}

#content p {
  font-size: 20px;
  width: 70%;
  margin-bottom: 20px;
  color: #ffffff82;
}

#content button {
  border: 1px solid #fff;
  background-color: white;
  color: green;
  padding: 18px 36px;
  border-radius: 50px;
  font-size: 18px;
}
